ul#r_opinions{}
ul#r_opinions li{margin-bottom:30px;}
ul#r_opinions li img{float:left; margin:0 10px 10px 0;}
a.r-opinions-name{display:block; margin-bottom:6px; font-size:1.4em; font-weight:bold; color:#000; text-decoration:none; padding-top:10px;}
div.r-opinions-position{margin-bottom:10px; font-size:1.1em; font-style:italic; color:#565656;}
a.r-opinions-quote{font-size:1.4em; color:#000; text-decoration:none; line-height:1.2; margin:0 6px 0 0;}
.r-opinions-comments-cnt{white-space: nowrap;}
.r-opinions-comments-cnt img{float:none !important; margin:0 !important;}
.r-opinions-comments-cnt a{text-decoration:none; display: inline-block; margin-top: 6px;}